@charset "UTF-8";

body { padding: 0; font-family: 'Roboto Condensed', sans-serif; color: #ffffff; text-align: center; background-color: #0f141c;}
img { border:none; }
p {text-indent: 0; font-family: 'Roboto Condensed', sans-serif;}
a:link {color: #ffffff; text-decoration: none;}
a:hover {color: red; font-weight:bold; text-decoration: none;}

/*desktop mongo*/
@media (min-width: 82em) and (max-width: 120em) {
#wrapper {
width: 100%;
display: block; 
position: absolute;
}
#main { 
float: none;
position: absolute;
width: 100%;
height: 960px;
background: url('http://www.heathereatman.net/images/indexpagebiggest.jpg') top;
background-repeat: no-repeat;
background-size: contain;
display: block; 
background-color: transparent;
margin-left: 0px;
margin-right: 0px;
text-align: center;
z-index: 0;
padding: 0;
}
#container {
position: relative;
display: block;
opacity: 1.0;
margin-top: 8%;
width: 500px;
height: 650px;
margin-left: 61%;
margin-right: 10%;
background-color: transparent;
z-index: 1;
}
#linka { 
position: relative;
margin-top: 0%;
width: 100%;
height: 20%;
background-image: url(http://heathereatman.net/images/sdrv.jpg);
background-size: contain;
background-color: transparent;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkb { 
position: relative;
margin-top: 1%;
margin-left: auto;
margin-right: auto;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/rwvv.jpg);
background-size: contain;
background-repeat: no-repeat;
z-index: 1;
}
#linkc { 
position: relative;
margin-top: 1%;
width: 100%;
height: 20%;
background-image: url(http://heathereatman.net/images/bnav.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkd { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/jmlv.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linke { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/bapv.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkf { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/basav.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkg { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/tv.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#dots {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots2 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots3 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 480px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots4 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 430px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots5 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 222px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots6 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 222px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots7 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 246px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots8 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 526px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#wrapper2 {
position: relative; 
display: block;
margin-top: 930px;
width: 100%;
height: 2350px;
background-color: transparent; 
text-align: center;
}
#redwine {
position: relative;
border: 0;
padding: 0;
margin-top: 40px;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
display: block;
min-height: 120px;
width: 40%;
background-color: transparent;
z-index: 0;
}

#video {
position: absolute;
border: 0;
padding: 0;
margin-top: 20px;
margin-bottom: 30px;
margin-left: auto;
margin-right: auto;
display: block;
width: 100%;
height: auto;
background-image: url('http://www.heathereatman.net/images/');
background-repeat: no-repeat;
background-size: contain;
background-color: transparent;
background-position: 50% 50%;
z-index: 1;
line-height: 26px;
text-align: center;
}
video {
margin-left: auto  !important;
margin-right: auto  !important; 
width: 750px  !important;
height: auto  !important;   
}
#buy {
position: absolute;
border: 0;
padding: 0;
margin-top: 10px;
margin-right: auto;
margin-bottom: 40px;
margin-left: auto;
display: block;
width: 100%;
height: 400px;
background-image: url('http://www.heathereatman.net/images/buyalbum.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#mailinglist {
position: absolute;
border: 0;
padding: 0;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-bottom: 30px;
display: block;
width: 100%;
height: 200px;
background-image: url('http://www.heathereatman.net/images/joinlist.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
float: none;
}
#patreon {
position: absolute;
border: 0;
padding: 0;
margin-top: 5px;
margin-bottom: 10%;
margin-left: auto;
margin-right: auto;
display: block;
width: 100%;
height: 200px;
background-image: url('http://www.heathereatman.net/images/patreon.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#angel {
position: absolute;
border: 0;
padding: 0;
margin-top: 0px;
margin-right: auto;
margin-left: auto;
margin-bottom: 10%;
display: block;
width: 100%;
height: 250px;
background-image: url('http://www.heathereatman.net/images/angelsart.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#shirt {
position: absolute;
border: 0;
padding: 0;
margin-top: 5px;
margin-right: 20px;
margin-bottom: 10%;
margin-left: 1%;
display: block;
width: 100%;
height: 500px;
background-image: url('http://www.heathereatman.net/images/tshirtweb.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#pk{
font-size: 20px;
font-weight: 900;
text-decoration: underline;
color: #c67c35;
}
#logo {
display: block;
position: relative;
width: 100%;
height: 70px;
padding-left: 12px;
margin-left: auto;
margin-right: auto;
margin-top: 270px;
background-image: url(http://heathereatman.net/images/impossible3.gif);
background-position: center top;
background-size: contain;
background-repeat: no-repeat;
background-color: transparent;
z-index: 3;
}
#copyright {
display: block;
position: relative;
width: 300px;
height: 70px;
color: #ffffff; 
background-color: transparent;
text-align: center;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#buylink {
display: block;
position: relative; 
width: 20%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 355px;
margin-bottom: 0;
margin-left: 55.5%;
margin-right: auto;
}
#maillink {
display: block;
position: relative; 
width: 40%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 155px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#patreonlink {
display: block;
position: relative; 
width: 40%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 155px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#angellink {
display: block;
position: relative; 
width: 30%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 195px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#shirtlink {
display: block;
position: relative; 
width: 32%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 422px;
margin-bottom: 0;
margin-left: 49%;
}
}
/*desktop*/
@media (min-width: 61em) and (max-width: 82em) {
body {background-color: #0f141c;}
#wrapper { 
border: 0;
padding: 0;
display: block;
position: absolute;
width: 100%;
height: 1100px;
opacity: 1.0;
margin-left: auto;
margin-right: auto;
background-color: transparent;
z-index: -1;
}
#main {
position: absolute;
display: block;
top: 0;
width: 100%;
height: 700px;
background-image: url('http://heathereatman.net/images/indexpagebigxx.jpg');
background-size: contain;
background-repeat: no-repeat;
background-position: center top;
background-color: transparent;
}
#container {
position: relative;
display: block;
opacity: 1.0;
margin-top: 8%;
width: 40%;
height: 485px;
margin-left: 58%;
margin-right: 10%;
background-color: transparent;
z-index: 1;
}
#linka { 
position: relative;
margin-top: 0%;
width: 100%;
height: 20%;
background-image: url(http://heathereatman.net/images/sdrv.jpg);
background-size: contain;
background-color: transparent;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkb { 
position: relative;
margin-top: 1%;
margin-left: auto;
margin-right: auto;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/rwvv.jpg);
background-size: contain;
background-repeat: no-repeat;
z-index: 1;
}
#linkc { 
position: relative;
margin-top: 1%;
width: 100%;
height: 20%;
background-image: url(http://heathereatman.net/images/bnav.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkd { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/jmlv.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linke { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/bapv.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkf { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/basav.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#linkg { 
position: relative;
margin-top: 1%;
width: 100%;
height: 13%;
background-image: url(http://heathereatman.net/images/tv.jpg);
background-size: contain;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 1;
}
#wrapper2 {
position: relative; 
display: block;
margin-top: 670px;
width: 100%;
height: 1750px;
background-color: transparent; 
text-align: center;
}
#dots {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots2 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots3 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 345px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots4 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 370px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots5 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 150px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots6 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 150px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots7 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 185px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots8 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 306px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#redwine {
position: relative;
border: 0;
padding: 0;
margin-top: 40px;
margin-left: auto;
margin-right: auto;
margin-bottom: 30px;
display: block;
min-height: 100px;
width: 60%;
background-color: transparent;
z-index: 0;
}
#video {
position: absolute;
border: 0;
padding: 0;
margin-top: 25px;
margin-bottom: 25px;
margin-left: auto;
margin-right: auto;
display: block;
width: 100%;
height: auto;
background-image: url('http://www.heathereatman.net/images/');
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: contain;
background-color: transparent;
z-index: 1;
line-height: 26px;
text-align: center;
}
video {
margin-left: auto  !important;
margin-right: auto  !important;   
}
#buy {
position: absolute;
border: 0;
padding: 0;
margin-top: 10px;
margin-right: auto;
margin-bottom: 30px;
margin-left: auto;
display: block;
width: 100%;
height: 350px;
background-image: url('http://www.heathereatman.net/images/buyalbum.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#mailinglist {
position: absolute;
border: 0;
padding: 0;
margin-top: 7px;
margin-left: auto;
margin-right: auto;
margin-bottom: 30px;
display: block;
width: 100%;
height: 130px;
background-image: url('http://www.heathereatman.net/images/joinlist.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
float: none;
}
#patreon {
position: absolute;
border: 0;
padding: 0;
margin-top: 5px;
margin-bottom: 10%;
margin-left: auto;
margin-right: auto;
display: block;
width: 100%;
height: 130px;
background-image: url('http://www.heathereatman.net/images/patreon.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#angel {
position: absolute;
border: 0;
padding: 0;
margin-top: 5px;
margin-right: auto;
margin-left: auto;
margin-bottom: 10%;
display: block;
width: 100%;
height: 170px;
background-image: url('http://www.heathereatman.net/images/angelsart.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#shirt {
position: absolute;
border: 0;
padding: 0;
margin-top: 10px;
margin-right: 20px;
margin-bottom: 10%;
margin-left: 1%;
display: block;
width: 100%;
height: 300px;
background-image: url('http://www.heathereatman.net/images/tshirtweb.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#pk{
font-size: 20px;
font-weight: 900;
text-decoration: underline;
color: #c67c35;
}
#logo {
display: block;
position: relative;
width: 100%;
height: 70px;
padding-left: 12px;
margin-left: auto;
margin-right: auto;
margin-top: 150px;
background-image: url(http://heathereatman.net/images/impossible3.gif);
background-position: center top;
background-size: contain;
background-repeat: no-repeat;
background-color: transparent;
z-index: 3;
}
#copyright {
display: block;
position: relative;
width: 300px;
height: 70px;
color: #ffffff; 
background-color: transparent;
text-align: center;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#buylink {
display: block;
position: relative; 
width: 20%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 310px;
margin-bottom: 0;
margin-left: 57%;
margin-right: auto;
}
#maillink {
display: block;
position: relative; 
width: 25%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 95px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#patreonlink {
display: block;
position: relative; 
width: 40%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 85px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#angellink {
display: block;
position: relative; 
width: 40%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 120px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#shirtlink {
display: block;
position: relative; 
width: 21%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 245px;
margin-bottom: 0;
margin-left: 49.5%;
}
}
/*desktop plusplusgold*/
@media (min-width: 43em) and (max-width: 61em) {
body {
color: #10131b;
}
#wrapper { 
border: 0;
padding: 0;
display: block;
position: absolute;
width: 100%;
height: 1500px;
min-width: 700px;
opacity: 1.0;
margin-left: auto;
margin-right: auto;
background-color: #10131b;
z-index: -1;
}
#main { 
position: absolute;
width: 950px;
height: 500px;
min-width: 700px;
min-height: 400px;
background: url('http://www.heathereatman.net/images/indexpagebigx.jpg') top;
background-size: 90%;
background-repeat: no-repeat;
display: block; 
float: none;
margin-top: 0;
margin-bottom: 50px;
margin-left: auto;
margin-right: auto;
text-align: center;
z-index: 1;
}
#container {
position: absolute;
display: block;
opacity: 1.0;
margin-top: 100px;
width: 350px;
height: 300px;
min-height: 280px;
margin-left: 500px;
background-color: transparent;
z-index: 3;
}
#linka { 
position: relative;
margin-top: 0%;
width: 80%;
height: 18%;
background-image: url(http://heathereatman.net/images/sdrv.jpg);
background-size: 130%;
background-color: transparent;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#linkb { 
position: relative;
margin-top: 2%;
margin-left: auto;
margin-right: auto;
width: 80%;
height: 11%;
background-image: url(http://heathereatman.net/images/rwvv.jpg);
background-size: 130%;
background-repeat: no-repeat;
z-index: 3;
}
#linkc { 
position: relative;
margin-top: 3%;
width: 80%;
height: 18%;
background-image: url(http://heathereatman.net/images/bnav.jpg);
background-size: 130%;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#linkd { 
position: relative;
margin-top: 3%;
width: 80%;
height: 11%;
background-image: url(http://heathereatman.net/images/jmlv.jpg);
background-size: 130%;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#linke { 
position: relative;
margin-top: 3%;
width: 80%;
height: 11%;
background-image: url(http://heathereatman.net/images/bapv.jpg);
background-size: 130%;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#linkf { 
position: relative;
margin-top: 3%;
width: 80%;
height: 11%;
background-image: url(http://heathereatman.net/images/basav.jpg);
background-size: 130%;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#linkg { 
position: relative;
margin-top: 3%;
width: 80%;
height: 11%;
background-image: url(http://heathereatman.net/images/tv.jpg);
background-size: 130%;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#wrapper2 {
position: relative; 
display: block;
margin-top: 520px;
width: 100%;
min-width: 700px;
height: 1750px;
background-color: transparent; 
text-align: center;
}
#dots {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots2 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots3 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 348px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 10;
}
#dots4 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 350px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots5 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 150px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots6 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 150px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots7 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 185px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots8 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 306px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/longrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#redwine {
position: relative;
border: 0;
padding: 0;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
display: block;
min-height: 100px;
width: 60%;
background-color: #333333;
text-align: center;
z-index: 0;
}
#video {
position: absolute;
border: 0;
padding: 0;
margin-top: 20px;
margin-bottom: 20px;
margin-left: auto;
margin-right: auto;
display: block;
min-width: 700px;
width: 100%;
height: 300px;
background-image: url('http://www.heathereatman.net/images/.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 6;
line-height: 26px;
text-align: center;
}
video {
margin-left: auto  !important;
margin-right: auto  !important;    
}
#buy {
position: absolute;
border: 0;
padding: 0;
margin-top: 14px;
margin-right: auto;
margin-bottom: 30px;
margin-left: auto;
display: block;
min-width: 700px;
width: 100%;
height: 330px;
background-image: url('http://www.heathereatman.net/images/buyalbum.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#mailinglist {
position: absolute;
border: 0;
padding: 0;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
margin-bottom: 30px;
display: block;
min-width: 700px;
width: 100%;
height: 130px;
background-image: url('http://www.heathereatman.net/images/joinlist.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
float: none;
}
#patreon {
position: absolute;
border: 0;
padding: 0;
margin-top: 5px;
margin-bottom: 10%;
margin-left: auto;
margin-right: auto;
display: block;
min-width: 700px;
width: 100%;
height: 130px;
background-image: url('http://www.heathereatman.net/images/patreon.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#angel {
position: absolute;
border: 0;
padding: 0;
margin-top: 8px;
margin-right: auto;
margin-left: auto;
margin-bottom: 10%;
display: block;
min-width: 700px;
width: 100%;
height: 170px;
background-image: url('http://www.heathereatman.net/images/angelsart.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#shirt {
position: absolute;
border: 0;
padding: 0;
margin-top: 5px;
margin-right: 20px;
margin-bottom: 10%;
margin-left: 1%;
display: block;
min-width: 700px;
width: 100%;
height: 300px;
background-image: url('http://www.heathereatman.net/images/tshirtweb.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
background-color: transparent;
z-index: 1;
}
#pk{
font-size: 20px;
font-weight: 900;
text-decoration: underline;
color: #c67c35;
}
#logo {
display: block;
position: relative;
width: 300px;
height: 70px;
padding-left: 5px;
margin-left: auto;
margin-right: auto;
margin-top: 150px;
background-image: url(http://heathereatman.net/images/impossible3.gif);
background-position: center top;
background-size: contain;
background-repeat: no-repeat;
background-color: transparent;
z-index: 3;
}
#copyright {
display: block;
position: relative;
width: 300px;
height: 70px;
color: #ffffff; 
background-color: transparent;
text-align: center;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
#buylink {
display: block;
position: relative; 
width: 30%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 285px;
margin-bottom: 0;
margin-left: 55%;
margin-right: auto;
}
#maillink {
display: block;
position: relative; 
width: 40%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 88px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#patreonlink {
display: block;
position: relative; 
width: 45%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 85px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#angellink {
display: block;
position: relative; 
width: 57%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 120px;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
}
#shirtlink {
display: block;
position: relative; 
width: 30%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 240px;
margin-bottom: 0;
margin-left: 50%;
}
}
/*iphone*/
@media (min-width: 10em) and (max-width: 43em) {
body {
width: 560px; color: #10131b;
}
a:link {color: #ffffff; text-decoration: none;}
a:visited {color: #ffffff;}
#wrapper { 
border: 0;
padding: 0;
display: block;
position: absolute;
width: 550px;
height: 3000px;
opacity: 1.0;
margin-left: auto;
margin-right: auto;
background-color: #10131b;
z-index: -1;
color: #ffffff;
}
#main { 
float: left;
position: relative;
display: block;
width: 550px;
height: 450px;
background-image: url('http://www.heathereatman.net/images/verticaldextop.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 0;
margin-left: auto;
margin-right: auto;
opacity: 1.0;
z-index: 1;
}
#container {
position: relative;
display: block;
opacity: 1.0;
margin-top: 475px;
width: 450px;
height: 450px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
z-index: 1;
}
#linka { 
position: relative;
top: 0px;
margin-left: auto;
margin-right: auto;
width: 70%;
height: 15%;
background-image: url(http://heathereatman.net/images/sdrv.jpg);
background-size: contain;
background-color: transparent;
background-repeat: no-repeat;
}
#linkb { 
position: relative;
top: 8%;
margin-left: 15%;
width: 70%;
height: 12%;
background-image: url(http://heathereatman.net/images/rwvv.jpg);
background-size: contain;
background-repeat: no-repeat;
}
#linkc { 
position: relative;
top: 16%;
margin-left: 15%;
width: 70%;
height: 15%;
background-image: url(http://heathereatman.net/images/bnav.jpg);
background-size: contain;
background-repeat: no-repeat;
}
#linkd { 
position: relative;
top: 22%;
margin-left: 15%;
width: 70%;
height: 12%;
background-image: url(http://heathereatman.net/images/jmlv.jpg);
background-size: contain;
background-repeat: no-repeat;
}
#linke { 
position: relative;
top: 27%;
margin-left: 15%;
width: 70%;
height: 12%;
background-image: url(http://heathereatman.net/images/bapv.jpg);
background-size: contain;
background-repeat: no-repeat;
}
#linkf { 
position: relative;
top: 33%;
margin-left: 15%;
width: 70%;
height: 12%;
background-image: url(http://heathereatman.net/images/basav.jpg);
background-size: contain;
background-repeat: no-repeat;
}
#linkg { 
position: relative;
top: 39%;
margin-left: 15%;
width: 70%;
height: 12%;
background-image: url(http://heathereatman.net/images/tv.jpg);
background-size: contain;
background-repeat: no-repeat;
}
#redwine {
position: relative;
display: block;
width: 450px;
height: 130px;
margin-top: 30px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
opacity: 1.0;
z-index: 1;    
}
#video {
position: relative;
display: block;
width: 450px;
height: 280px;
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 0;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
background-image: url('http://www.heathereatman.net/images/');
background-repeat: no-repeat;
background-size: contain;
opacity: 1.0;
z-index: 1; 
text-align: center;
line-height: 26px;
color: #ffffff;
}
#buy {
position: relative;
display: block;
width: 550px;
height: 290px;
background-image: url('http://www.heathereatman.net/images/buyalbumsm.jpg');
background-repeat: no-repeat;
background-size: contain;
top: 20px;
margin-left: 13%;
margin-right: auto;
background-color: transparent;
opacity: 1.0;
z-index: 1;   
}
#mailinglist {
position: relative;
display: block;
width: 450px;
height: 105px;
background-image: url('http://www.heathereatman.net/images/joinlistsm.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 0;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
opacity: 1.0;
z-index: 1;     
}
#patreon {
position: relative;
display: block;
width: 450px;
height: 100px;
background-image: url('http://www.heathereatman.net/images/patreonsm.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 0;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
opacity: 1.0;
z-index: 1;     
}
#angel {
position: relative;
display: block;
width: 450px;
height: 130px;
background-image: url('http://www.heathereatman.net/images/angelsartsm.jpg');
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 0;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
opacity: 1.0;
z-index: 1;  
}
#shirt {
position: relative;
display: block;
width: 450px;
height: 300px;
background-image: url('http://www.heathereatman.net/images/tshirtwebsm.jpg');
background-repeat: no-repeat;
background-size: contain;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
opacity: 1.0;
z-index: 1;     
}

#pk{
font-size: 20px;
font-weight: 900;
text-decoration: underline;
color: #c67c35;
}
#logo {
display: block;
position: relative;
width: 300px;
height: 70px;
margin-left: 25%;
margin-top: 100px;
background-image: url(http://heathereatman.net/images/impossible3.gif);
background-position: center top;
background-size: contain;
background-repeat: no-repeat;
background-color: transparent;
z-index: 3;
}
#copyright {
display: block;
position: relative;
width: 300px;
height: 70px;
color: #ffffff; 
background-color: transparent;
text-align: center;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
z-index: 3;
}
video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}
#buylink {
display: block;
position: absolute; 
width: 27%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 250px;
margin-left: 52%;
margin-right: auto;
z-index: 5;
}
#maillink {
display: block;
position: absolute; 
width: 43%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 68px;
margin-bottom: 0;
margin-left: 28%;
margin-right: auto;
z-index: 5;
}
#patreonlink {
display: block;
position: absolute; 
width: 58%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 65px;
margin-bottom: 0;
margin-left: 21%;
margin-right: auto;
z-index: 5;
}
#angellink {
display: block;
position: absolute; 
width: 70%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 85px;
margin-bottom: 0;
margin-left: 15%;
margin-right: auto;
z-index: 5;
}
#shirtlink {
display: block;
position: absolute; 
width: 45%;
height: 40px;
background-color: transparent; 
opacity: 0.5;
margin-top: 222px;
margin-bottom: 0;
margin-left: 48%;
z-index: 5;
}
#dots {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 890px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots2 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots3 {
width: 98%;  
height: 30px;
background-color: transparent;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots4 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 30px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots5 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots6 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots7 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
#dots8 {
width: 98%;  
height: 10px;
background-color: transparent;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
background-image: url(http://heathereatman.net/images/shortrule.png);
background-size: 70%;
background-repeat: no-repeat;
background-position: 50% 50%;
z-index: 5;
}
}
